#wrapper3 { display:block !important; }


#okta-sign-in.auth-container.main-container {
    background-color: transparent;
 border-color: transparent;
        color: white;      
}

#okta-sign-in.auth-container .okta-sign-in-header {
    display: none;
}
#okta-sign-in .o-form .o-form-label, #okta-sign-in .o-form input, #okta-sign-in .o-form label, #okta-sign-in .o-form textarea {
    font-size: 14px;
    color: white;
}
#okta-sign-in.auth-container h2, #okta-sign-in.auth-container h3 {
    font-weight: 600;
    color: white;
}
#okta-sign-in.auth-container .link, #okta-sign-in.auth-container .link:active, #okta-sign-in.auth-container .link:hover, #okta-sign-in.auth-container .link:link, #okta-sign-in.auth-container .link:visited {
    color: white;
	
}

#okta-sign-in {
    /* margin-top: -200px; */
    margin-top: -125px;
}
.jfgbg {
 height: auto;
  }
#homeHeaderHero {
    padding-top: 35px;
    padding-bottom: 25px;
    height: auto; 
    max-width: 800px;
    margin: 0 auto;
    /* width: 60%; */
}

#okta-sign-in .auth-content {
    padding: 130px 42px 20px;
    transition: padding-top .4s;
    background: rgba(7, 56, 95, 0.45);
}
#okta-sign-in.auth-container .okta-form-subtitle {
    color: white;
}
#okta-sign-in .password-requirements--header {
    padding-bottom: 10px;
    color: white;
}
#okta-sign-in .password-requirements--list-item {
    line-height: 21px;
    color: white;
}
#okta-sign-in .custom-checkbox label, #okta-sign-in .custom-radio label {
    
   color: white;
}